Bug 11291 - changing LVM stripe number resets region name
: changing LVM stripe number resets region name
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-vm)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-31 17:38 by
Modified: 2012-03-16 13:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-31 17:38:57
Если при создании региона LVM после указания его имени (первый и обязательный
пункт) сменить number of stripes (третий и предустановленный) -- форма ввода
имени будет опущена.  Хорошо бы не вынуждать повторять ввод.
------- Comment #1 From 2007-04-02 15:51:58 -------
Это не минор, нас порвут за такое как тузег грелку.

Диалог заполняется сверху вниз, а имя слетает даже при изменении размера.
------- Comment #2 From 2007-04-03 20:19:02 -------
fixed in 0.3-alt10